class OffersCategoriesRequestModel {
  final int? limit;
  final int? page;
  final int? sinceId;

  OffersCategoriesRequestModel({this.limit, this.page, this.sinceId});

  Map<String, String> toFlatMap() {
    return {
      if(limit != null && limit! > 0)
        "limit": limit.toString(),

      if(page != null && page! > 0)
        "page": page.toString(),
    };
  }
}
